.container-fold-c-item a {
    width: 100%;
    flex: 1;
    display: flex;
    flex-direction: column;
}
.container-fold-c-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    row-gap: 40px;
    padding: 100px 0px;
}

.container-fold-c-logo {
    position: absolute;
    z-index: 3;
    right: 10px;
    top: 10px;
    background: #ffffffd6;
    padding: 5px;
}

	
.container-fold-c-logo :is(img, picture) {
    max-height: 80px;
    max-width: 150px;
}

.container-fold-c-item {
    flex: 0 0 calc(100% / 2 - 11px);
    position: relative;
    display: flex;
    transition:
        all 500ms ease;
    overflow: hidden;
}

.container-fold-c-img :is(img, picture) {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 500ms ease;
}

@media (min-width:1024px) {

.container-fold-c-img :is(img, picture) {
    min-height:400px;
}
    
}

.container-fold-c-content :is(.container-fold-c-content-inner, .container-fold-c-readmore) {
    height: 0px;
    opacity: 0;
    transition:
        all 500ms ease;
    font-size: 21px;
}

.container-fold-c-readmore {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}

.container-fold-c-header .subtitle {
    width: fit-content;
    border-bottom: solid var(--ocean);
    padding-bottom: 0px;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    transition:
        all 500ms ease;
    margin-bottom: 0px;
    color: white;
}

.container-fold-c-item:hover .container-fold-c-content :is(.container-fold-c-content-inner, .container-fold-c-readmore) {
    height: 100px;
    opacity: 1;
    visibility: visible;
}


.container-fold-c-item:hover .container-fold-c-img > img {
    filter: brightness(0.6);
    transform:scale(1.05);
}

.container-fold-c-content::after {
    content: '\f054';
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    top: 50%;
    right: 0px;
    font-size: 28px;
    line-height: 1;
    transform: translatey(-50%);
    color: white;
}

.container-fold-c-content {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: calc(100% - 40px);
    z-index: 3;
}

.container-fold-c-img::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #B9A263;
    background: linear-gradient(180deg, rgba(185, 162, 99, 0) 55%, rgba(51, 51, 51, 0.79) 100%);
    z-index: 3;
}

.container-fold-c-item::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    transition:
        all 500ms ease;
    pointer-events: none;
}

.container-fold-c-item:hover::before {
    opacity: 1;
}

.container-fold-c-readmore .readmore {
    margin: 0px auto;
    background: none;
    border: solid 1px white;
}

.container-fold-c-readmore .readmore:hover {
    box-shadow: inset 0px 0px 0px 25px white;
    color: black;
}

.container-fold-c {
    position: relative;
}

.container-fold-c:before {
    content: "";
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(/wp-content/uploads/2023/08/background.jpg) no-repeat 0 0 / cover;
    z-index: 0;
}

div#ebook-fold {
    display: none;
}

.container-fold-c .row-container {
    max-width: unset;
    width: calc(100% - 100px);
    padding: 0px;
}

@media (max-width:1800px) {
    
.container-fold-c .row-container {
    width: calc(100% - 80px);
}

}

@media (max-width:1600px) {
    
.container-fold-c .row-container {
    width: calc(100% - 60px);
}

}

@media (max-width:1500px) {
    
.container-fold-c .row-container {
    width: calc(100% - 40px);
}

}

@media (max-width:1400px) {
    
.container-fold-c .row-container {
    width: calc(100% - 20px);
}

}

@media (max-width:1024px) {
    
.container-fold-c .row-container {
    width: calc(100% - 40px);
}

}

@media (max-width:1024px) {

.container-fold-c-content {
    position: relative;
    bottom: unset;
    left: unset;
    width: 100%;
    padding: 20px 0px 0px 0px;
    text-align: left;
}

.container-fold-c-img::before {
    background: none;
}

.container-fold-c-header .subtitle {
    color: #333;
    font-size: 24px;
    line-height: 32px;
}

.container-fold-c-content::after {
    color: black;
    font-size: 20px;
    top: unset;
    bottom: -5px;
}

.container-fold-c-header {
    padding-right: 30px;
}

}
    
@media (max-width:440px) {

.container-fold-c-header .subtitle {
    font-size:18px;
    line-height:26px;
}
    
}